body {
    background-color: lightskyblue;

    font-family: sans-serif;
    font-weight: 100;
}

.wrapper-container {
    display: grid;
    justify-items: center;

    width: 50%;

    margin: 20px auto;

    background-color: lightgray;
    border: black 2px solid;
}

.wrapper-menu {
    width: 100%;
}

.menu-list{
    list-style: none;
    display: flex;
    
    padding: 0px;
    margin: 0px auto;

    background-color: black;
    color: rgb(233, 232, 232);
    
}

.menu-items {
    margin: 5px 20px;
}

.header {
    text-transform: uppercase;
    font-size: 60px;
}

.subtitle {
    margin: 0px;

    font-family: Georgia, 'Times New Roman', Times, serif;
}

.wrapper-content {
    padding: 0px 20px;
}

.wrapper-content-recuo {
    margin-left: 40px;
}

.text {
    margin-top: 40px;
    margin-bottom: 40px;
}

#destaque {
    color: red;
}